Weak cryptographic standards removed when updating pods

ios
cocoapods

#1

It seems that updating pods with pod update command fails because of weak cryptographic standards has been removed in Github.

More info: https://github.com/blog/2507-weak-cryptographic-standards-removed

Please Circle CI team, can you update xcode 9.2.0 images?


#2

I don’t use that technology, but isn’t that an OpenSSL issue, and thus would be resolved at an OS level?


#3